cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Scott Schram <sc...@schram.net>
Subject Re: Need to specify target.vm
Date Sun, 13 Oct 2002 13:18:55 GMT
At 01:12 AM 10/13/2002, you wrote:
>     Robert> I built on 10/12/2002 OK, so perhaps just environment?
>
>Could be. If I type:
>
>which ant
>
>then it finds ant in the jwsdp/bin directory - that's ant 1.4.1, do I
>need a different version?

What happens if you type "which java" ?  Do you get an unexpected one 
installed by your linux distribution?

It looks like you're using an ant that came in some other package.  Perhaps 
that package is missing something.

Why not try using ant 1.5.1 from http://jakarta.apache.org/ant/index.html

Of course, make sure ANT_HOME and the path are set to the right ant.

Scott



------------------------
http://schram.net


---------------------------------------------------------------------
Please check that your question  has not already been answered in the
FAQ before posting.     <http://xml.apache.org/cocoon/faq/index.html>

To unsubscribe, e-mail:     <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail:   <cocoon-users-help@xml.apache.org>


Mime
View raw message